[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# PLATA_DESCR_U2

## Declaration

Source position: _crw_lcard.pas line 848

`type PLATA_DESCR_U2 = record`
`case Integer of`
`0: (`
`t1: PLATA_DESCR;`
`);`
`1: (`
`t2: PLATA_DESCR_1450;`
`);`
`2: (`
`t3: PLATA_DESCR_L791;`
`);`
`3: (`
`wi: WORD_IMAGE_256;`
`);`
`4: (`
`bi: BYTE_IMAGE_256;`
`);`
`5: (`
`t4: PLATA_DESCR_E440;`
`);`
`6: (`
`t5: PLATA_DESCR_E140;`
`);`
`7: (`
`t6: PLATA_DESCR_E2010;`
`);`
`8: (`
`t7: PLATA_DESCR_E154;`
`);`
`end;`